Kirjoittaja Aihe: 16.04 APT SHA-1 tuki loppui, mitäs nyt?  (Luettu 4557 kertaa)

raimo

  • Käyttäjä
  • Viestejä: 3276
    • Profiili
16.04 APT SHA-1 tuki loppui, mitäs nyt?
« : 18.03.16 - klo:00.31 »
https://juliank.wordpress.com/2016/03/14/dropping-sha-1-support-in-apt/

Ja tämännäköistä jälkeä tuo päätös / katala teko aiheuttaa,
Koodia: [Valitse]
raimo@kone-1:~$ sudo apt-get update
Ign:1 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:2 http://repository.spotify.com stable InRelease                                                                                                                                         
Hit:3 http://dl.google.com/linux/chrome/deb stable Release                                                                                                                                   
Hit:4 http://ppa.launchpad.net/rvm/smplayer/ubuntu xenial InRelease                                                                                                                           
Hit:5 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu xenial InRelease                                                                                                                         
Hit:6 http://se.archive.ubuntu.com/ubuntu xenial InRelease                                                                                                                                   
Hit:7 http://ppa.launchpad.net/webupd8team/sublime-text-2/ubuntu xenial InRelease                                                                                     
Hit:8 http://archive.canonical.com/ubuntu xenial InRelease                                                           
Hit:9 http://security.ubuntu.com/ubuntu xenial-security InRelease                                                 
Hit:10 http://apt.insynchq.com/ubuntu xenial InRelease                                       
Hit:11 https://deb.opera.com/opera-stable stable InRelease             
Hit:12 http://se.archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:14 http://se.archive.ubuntu.com/ubuntu xenial-backports InRelease
Reading package lists... Done                     
W: gpgv:/var/lib/apt/lists/repository.spotify.com_dists_stable_InRelease: The repository is insufficiently signed by key BBEBDCB318AD50EC6865090613B00F1FD2C19886 (weak digest)
W: gpgv:/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_Release.gpg: The repository is insufficiently signed by key 4CCA1EAF950CEE4AB83976DCA040830F7FAC5991 (weak digest)
W: gpgv:/var/lib/apt/lists/ppa.launchpad.net_rvm_smplayer_ubuntu_dists_xenial_InRelease: The repository is insufficiently signed by key E23A3C5344AE497C2FEE7B0BA7E13D78E4A4F4F4 (weak digest)
W: gpgv:/var/lib/apt/lists/ppa.launchpad.net_team-xbmc_ppa_ubuntu_dists_xenial_InRelease: The repository is insufficiently signed by key 189701DA570C56B9488EF60A6D975C4791E7EE5E (weak digest)
W: gpgv:/var/lib/apt/lists/ppa.launchpad.net_webupd8team_sublime-text-2_ubuntu_dists_xenial_InRelease: The repository is insufficiently signed by key 7B2C3B0889BF5709A105D03AC2518248EEA14886 (weak digest)
W: gpgv:/var/lib/apt/lists/apt.insynchq.com_ubuntu_dists_xenial_InRelease: The repository is insufficiently signed by key 3B158123A580D31A9E86248106BBDC2602DFE7E7 (weak digest)
W: gpgv:/var/lib/apt/lists/deb.opera.com_opera-stable_dists_stable_InRelease: The repository is insufficiently signed by key 419D0ACF314E8E993F7F92E563F7D4AFF6D61D45 (weak digest)
W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/Release  No Hash entry in Release file /var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_Release, which is considered strong enough for security purposes
E: Some index files failed to download. They have been ignored, or old ones used instead.

miten korjataan, vaiko lähteidentekijoiden pitäisi korjata lähteensä?
So long and thanks for all the fish!

matsukan

  • Käyttäjä
  • Viestejä: 1883
    • Profiili
Vs: 16.04 APT SHA-1 tuki loppui, mitäs nyt?
« Vastaus #1 : 18.03.16 - klo:09.44 »

Käyttäjän vaikutus mahdollisuudet ovat heikot, ellei jopa olemattomat. Ja toi viesti W eli käytännössä huomautus.
Pohjois-pohjanmaa
-- motto:  backupin tarve huomataan aina liian myöhään

Jakke77

  • Käyttäjä
  • Viestejä: 3595
  • Oulu (Oinaansuo)
    • Profiili
Vs: 16.04 APT SHA-1 tuki loppui, mitäs nyt?
« Vastaus #2 : 03.04.16 - klo:12.52 »
saakohan tämän jotenkin korjattua
U_G_H

Aspire E5-575G V1.27 CPU: Intel i3-6100U (4) @ 2.300GHz GPU: Intel® HD Graphics 520 GPU: NVIDIA GeForce 940MX